body {
	background: url(../images/bg.jpg) no-repeat center center fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size:cover;
	-o-background-size: cover;
	font-family: 'Quicksand', sans-serif ;
	font-family: 'Oxygen', ;
	font-family: 'Karla', ;
}

h1 {
	color:#0066cc;
	font-size: 50px;
	font-weight: normal;
	margin-bottom: 0;

}

h2 {
	color:pink;
	font-size: 18px;
	font-weight: normal;
	margin-top: 0;
}

.bio {
	color:#ff9933;
	font-size: 14px;
}

.me {
	height: 150px;
	border-radius: 10%;
	border-style: solid;
	border-color: #99ccff;
	margin-top: 70px;
}

.about {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;

}